Subject: [gnome-team v2 0/2] Update gegl and gimp

From: Vivien Kraus <[email-masked]>
Date: Fri, 8 Sep 2023 20:40:15 +0200

Le vendredi 08 septembre 2023 à 20:23 +0200, Liliana Marie Prikler a écrit :
>> For now, the gnome-team branch cannot build gimp, because the gegl
>> dependency does not compile. If updated, however, gegl and gimp
>> compile fine. Should we proceed with the update?
> Did you also check whether we can update GIMP to a newer version?  If
> we can't and CI builds this, I'd still go for it.

I did not try, and yes, 2.10.34 is available now. There is also the 2.99
series, but it is work-in-progress as I understand.

Vivien Kraus (2):
  gnu: gegl: Update to 0.4.46.
  gnu: gimp: Update to 2.10.34.

 gnu/packages/gimp.scm | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

base-commit: baf5b0745446dabe8166d860996dc54cfa09db3e
-- 
2.41.0